Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.sort
Interface IntIterator

    public interface IntIterator

An iterator over a sequence of unboxed int values

Method Summary
`boolean` | `hasNext()` Test whether there are any more integers in the sequence
`int` | `next()` Return the next integer in the sequence.

Method Detail

### hasNext

    boolean hasNext()

  Test whether there are any more integers in the sequence

### next

    int next()

  Return the next integer in the sequence. The result is undefined unless hasNext() has been called and has returned true.

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Michael H. Kay. All rights reserved.